# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: 'X-Cart team'
moduleName: 'eWAY Payments'
description: 'Integration with eWAY using Responsive Shared Page method.  It also comes with the built-in integration with 3D Secure, PayPal, MasterPass and Visa Checkout. Once this payment method is selected on  checkout page, your customer is redirectedto a form hosted by eWay to enter payment information.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
